using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.Property
{
    /// <summary>
    /// 数据状态
    /// </summary>
    public enum SuppliesCheckStatusEnum
    {
        /// <summary>
        /// 盘点中
        /// </summary>
        [EnumField("盘点中")]
        InTheInventory = 1,
        /// <summary>
        /// 已完成
        /// </summary>
        [EnumField("已完成")]
        Completed = 2,
        /// <summary>
        /// 已取消
        /// </summary>
        [EnumField("已取消")]
        Cancel = 3
    }
}
